## r-cran-flexmix 2.3-14

=== debian/changelog ===
r-cran-flexmix (2.3-14-1~bpo9+2) stretch-backports; urgency=medium

  * Versioned Build-Depends: dh-r (>= 20180713~) to avoid artificial
    Depends: libgdal-dev

 -- Andreas Tille <tille@debian.org>  Wed, 22 Aug 2018 09:56:03 +0200

r-cran-flexmix (2.3-14-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Aug 2018 22:45:47 +0200

r-cran-flexmix (2.3-14-1) unstable; urgency=medium

  * Initial release (closes: #905619)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 11:16:53 +0200
