=== debian/control ===
Source: r-cran-flexmix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r (>= 20180713~),
               r-base-dev,
               r-cran-lattice,
               r-cran-modeltools,
               r-cran-nnet
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flexmix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flexmix.git
Homepage: https://cran.r-project.org/package=flexmix

Package: r-cran-flexmix
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R flexible mixture modeling
 A general framework for finite mixtures of regression models using the
 EM algorithm is implemented. The package provides the E-step and all
 data handling, while the M-step can be supplied by the user to easily
 define new models. Existing drivers implement mixtures of standard
 linear models, generalized linear models and model-based clustering.
