## r-cran-flexmix 2.3-15

=== debian/changelog ===
r-cran-flexmix (2.3-15-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:12:01 +0000

r-cran-flexmix (2.3-15-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:51:05 +0200

r-cran-flexmix (2.3-15-2) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #934894
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Mon, 19 Aug 2019 11:38:14 +0200

r-cran-flexmix (2.3-15-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add autopkgtest based on vignette

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 09:09:16 +0200
