=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-r (>= 20180713~),
+Build-Depends: debhelper-compat (= 12),
+               dh-r,
                r-base-dev,
                r-cran-lattice,
                r-cran-modeltools,
                r-cran-nnet
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flexmix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flexmix.git
 Homepage: https://cran.r-project.org/package=flexmix
+Rules-Requires-Root: no
 
 Package: r-cran-flexmix
 Architecture: all
