## r-cran-flexmix 2.3-17

=== debian/changelog ===
r-cran-flexmix (2.3-17-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Oct 2020 11:35:58 +0200
