=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/flexmix_([-\d.]*)\.tar\.gz
