## r-cran-flexmix 2.3-18

=== debian/changelog ===
r-cran-flexmix (2.3-18-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:52:52 +0200
