## r-cran-flexmix 2.3-19

=== debian/changelog ===
r-cran-flexmix (2.3-19-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 14:25:06 +0200
