=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-lattice,
                r-cran-modeltools,
                r-cran-nnet
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-flexmix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-flexmix.git
 Homepage: https://cran.r-project.org/package=flexmix
