## r-cran-flexmix 2.3-20

=== debian/changelog ===
r-cran-flexmix (2.3-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Mar 2025 09:10:30 +0900
