=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-diptest, r-cran-ellipse, r-cran-mvtnorm
Restrictions: allow-stderr
